<?php
header("Content-Type:text/html;charset=UTF-8");
require("../class/connect.php");
require("../class/db_sql.php");
include_once("TopSdk.php");
$link=db_connect();

$sql = "select count(*) from phome_enewsmember";
$result = mysql_query($sql);
if ($result)  {
list($getTotalMember) = mysql_fetch_row($result);}
$getTotalMember=$getTotalMember+100;
echo "document.write(".$getTotalMember.");";
db_close();
?>
